i have both scar and ancient 1.0 if you are looking for that instead